@charset "utf-8";
/* CSS Document */

/*body {
	background-image:url(../../../images/bg_home.jpg);
	background-size:cover;
}*/

body {
/*width: 500px;
height: 250px;*/
background: url(../../../images/msp_bg_parts.jpg) left top no-repeat, url(../../../images/tumblr_static_bj18i2i7sbso4s4oggkk0s884.jpg) 0% 70% repeat;


}

.bg_red {
	background:red;
}

.bg_white {
	background:#ffffff;
}

.bg_red ul li a {
	color:#ffffff !important
}

.bg_red ul li a:hover {
	background-color:transparent !important;
	color: #CCC !important
}

.bg_grey {
	background-color:#999;
}

.bg_chrome_large {
	background-image: url(../../../images/bg_chrome_large.png);
	background-size:100% 100%;
}

.bg_black {
	background-color:#000000;
}

.fa-user {
	color:#ffffff;
}

.separator {
	color:#FFF;
}

.left_menu {
	padding:0px !important;
}

.text_align_center {
	text-align:center;	
}

.text_align_right {
	text-align:right;	
}

@media (max-width: 768px) {
.text_align_right {
	text-align:center !important;	
}	
}

.text_align_left {
	text-align:left;	
}

@media (max-width: 768px) {
.text_align_left {
	text-align:center !important;	
}
}

.img_responsive {
	width:100%;
	height:auto;
	display:inline-block
}

.phone_number {
	font-size:24px;
	font-weight:bold;
	font-family: 'Anton', sans-serif;
	line-height:47px;
}

@media (max-width: 768px) {
.phone_number {
	text-align:center;
}
}

#left_menu {
	box-shadow: none !important;	
	box-shadow: none !important;	
	background: #333 !important;
	background-image: none !important;	
}

#left_menu li {
	
}

#left_menu li a{

}

.content_1 {
	padding:0px;
}

/*ul#left_menu ul.content_1 li {
	background-image:none !important;
	background: none !important;
}*/

.content_1 li a {
	padding:7px 0px 7px 30px !important;
	background-image:none !important;
	color: #ffffff !important;
}

.content_1 li a:hover {
	color: #F5F5F5 !important;
}

.toggler_1 {
	background-image:url(../../../images/menu_left_bg.jpg);
}

.level2 .accordeonck_outer {
	background-image:none !important;
}

.level2 {
	background-color: transparent !important;	
}

.toggler_icon {
	margin-right: 10px;
}

@media (max-width: 768px) {
#left_menu li a{
	background-image: none !important;
	background-position:right !important;
	background-repeat:no-repeat !important;
	background-size: 37px 37px !important;
}	
}

.text_red {
	color:#A30000;
}

.active a {
	background-color:transparent !important;	
}

.top_nav li a {
	color:#A30000 !important;
	font-size:20px;
	font-weight:bold;
}

.top_nav li a:hover {
	color:#A30001;
	background-color:transparent !important;
}

.navbar-default {
	background-color: #ffffff !important;
    border-color: none !important;
}

.navbar {
    position: relative;
    min-height: auto !important;
    margin-bottom: none !important;
    border: none !important;
}

.text_white {
	color:#FFF;
}

.text_red li a {
	color:#A30000 !important;
}

.column-1 p {
	display:block !important;
}

.span4 {
	padding:0px 10px 0px 10px;
}

.item-title {
	background-image: url(../../../images/bg_title.png);
    background-size: 90% auto;
    background-repeat: no-repeat;
    text-align: center;
    background-position: center center;
    font-style: normal !important;
    font-size: 24px;
    padding: 20px;
	font-family: 'Anton', sans-serif;
}

.item-title a {
	color:#ffffff !important;
}

.item-title a:hover {
	text-decoration:none;
}

.item-117 {
	line-height:47px;
}

.item-119 {
	line-height:47px;
}

@media (max-width: 768px) {
	
.item-117 {
	line-height:30px;
}

.item-119 {
	line-height:32px;
}	
}

.item-image img {
	display:block !important;
	float: none !important;
	width:100%;
	height:auto;
	margin-bottom:20px;
}

.social_menu {
	float:right !important;
}

.social_menu li a {
	color:#FFF !important;	
	font-size:30px !important;
	padding:15px 5px 15px 5px !important;
}

.social_menu li a:hover {
	background-color:transparent !important;
}

.login_menu {
	float:right !important;
}

@media (max-width: 768px) {
.login_menu {
	float:none !important;
	
}		

.login_menu li {
	display:inline-block !important;
}

.login_menu li a {
	color:#FFF !important;	
	font-size:20px !important;
}
}
	
@media (max-width: 768px) {

.social_menu {
	position:relative;
	text-align:center;
	margin: 0 auto !important;
	display:table;
	float:none !important;
}

.social_menu li {
	float:left;
}

.social_menu li a {
	padding:5px !important;
}
}

.column-1 {
	float:left;
	width:33%;
}

.column-2 {
	float:left;
	width:33%;
}

.column-3 {
	float:left;
	width:33%;
}

@media (max-width: 768px) {	
.column-1 {
	float:none !important;
	width:100%;
}

.column-2 {
	float:none !important;
	width:100%;
}

.column-3 {
	float:none !important;
	width:100%;
}
}

.opening_hours {
	font-size:20px;
	color:#FFF;
	font-weight:bold;
}

.opening_hours span {
	font-size:40px !important;
	color:#FFF;
	font-weight:bold;
}

.footer_menu li a {
	color:#ffffff !important;
}

.footer_menu li a:hover {
	background-color:transparent !important;
}

.footer {
	color:#FFF;
	padding:30px !important;
}

.footer .navbar-nav {
	float:none !important;
}

.float_right {
	float:right;
}

@media (max-width: 768px) {
.float_right {
	float:none;
}	
}

.search {
	text-align:center;	
	color:#ffffff;
	padding:10px 0px 10px 0px;
}

.search-results, .result-title, .result-category, .searchintro, .form-limit {
	color:#000 !important;
	text-align:left !important;	
}

#search-searchword {
	color:#000 !important;
}

#mod-search-searchword {
	color:#000000;
}

.margin_left_20 {
	margin-left:20px;	
}


@media (max-width: 768px) {
.margin_left_20 {
	margin-left:0px;	
}

}

.chrono_credits {
	display:none !important;
}